<EntityClassDefinition.Bengal_Turret_BallisticCannon_S8 __id="60c7754c-32db-4855-9673-fb849d5e3a4a" __path="libs/foundry/records/entities/scitem/ships/weapons/bengal_turret_ballisticcannon_s8.xml" __type="EntityClassDefinition" BBoxSelection="1" Category="Items" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.800000011920929" DisplayedInPoweredItemList="1" IsOverclockable="0" IsThrottleable="0" MisfireGenerationParams="None" MisfireItemTypeLocID="@LOC_PLACEHOLDER" OverclockPerformance="0.0" OverclockThresholdMax="0.0" OverclockThresholdMin="0.0" OverpowerPerformance="0.0" PowerBase="100.0" PowerDraw="120.0" PowerToEM="0.25" SafeguardPriority="10" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="5.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires />
        <MajorMisfires />
        <MinorMisfires />
      </MisfireEvents>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="510.0" MaxCoolingRate="200.0" MaxTemperature="1000.0" MinTemperature="0.0" MisfireMaxTemperature="600.0" MisfireMinTemperature="370.0" OverclockThresholdMaxHeat="0.7599999904632568" OverclockThresholdMinHeat="0.5199999809265137" OverheatTemperature="800.0" OverpowerHeat="0.20000000298023224" RecoveryTemperature="800.0" SpecificHeatCapacity="0.5" StartCoolingTemperature="200.0" StartIRTemperature="250.0" SurfaceArea="0.05000000074505806" TemperatureToIR="0.30000001192092896" ThermalConductivity="0.05000000074505806" ThermalEnergyBase="100.0" ThermalEnergyDraw="200.0" />
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="20000.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="20.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.5997390151023865" y="-0.0446595698595047" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.5997390151023865" y="0.0446595698595047" />
          <Vec2 __type="Vec2" x="0.4339557886123657" y="0.02270212024450302" />
          <Vec2 __type="Vec2" x="0.6000000238418579" y="0.05000000074505806" />
          <Vec2 __type="Vec2" x="0.7660441994667053" y="0.0772978812456131" />
          <Vec2 __type="Vec2" x="0.7652410268783569" y="0.051595740020275116" />
          <Vec2 __type="Vec2" x="0.8500000238418579" y="0.20000000298023224" />
          <Vec2 __type="Vec2" x="0.9347590208053589" y="0.34840428829193115" />
          <Vec2 __type="Vec2" x="0.9174898862838745" y="0.5021064281463623" />
          <Vec2 __type="Vec2" x="1.0" y="0.8999999761581421" />
          <Vec2 __type="Vec2" x="1.082509994506836" y="0.9978935718536377" />
        </points>
      </EffectCurve>
    </SDegradationParams>
    <SCItemWeaponComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemWeaponComponentParams" actorProceduralRecoilConfig="00000000-0000-0000-0000-000000000000" aimableAnglesRecord="886b4b9a-c8d7-4da7-96e8-c6423fb9cacf" aimAction="None" ammoContainerRecord="00000000-0000-0000-0000-000000000000" autoAimMuzzleAngleOverwrite="-1.0" fireSpinAnimationParams="None" geometryTags="" gimbalModeModifierRecord="d2357515-cf1a-4064-8552-52e0e24b5cd9" isAllowedInGreenZones="0" proceduralAnimationRecord="00000000-0000-0000-0000-000000000000" ShouldIgnorePrimaryAmmoContainer="0" supplementaryFireTime="0.0" uncollapseOnTurnedOn="1" useAdsHelper="1" weaponRegenConsumerParams="None">
      <audioParams __type="SWeaponAudioParams" visorAudioAvailable="0">
        <ammoCountRTPC __type="AudioRtpc" rtpc="Ammo_Count_Normalised" />
        <overheatAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHO_Overheat_Cannon_Offline" />
        <overheatEndAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHO_Overheat_Cannon_Online" />
        <switchFireModeAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        <weaponHeatRTPC __type="AudioRtpc" rtpc="Weapon_Heat_Level" />
        <weaponPowerRTPC __type="AudioRtpc" rtpc="Weapon_Power_Level" />
      </audioParams>
      <audioReportEnvironmentParams __type="SWeaponAudioReportEnvironmentParams" maxTriggers="6">
        <reportEnvironments>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_INT_Metal_Tiny">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_INT_Metal_Small">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_INT_Metal_Medium">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_INT_Metal_Large">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_INT_Cave_Small">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_INT_Cave_Large">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_EXT_Tiny">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_EXT_Small">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_EXT_Medium">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_EXT_Large">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
          <SWeaponAudioReportEnvironment __type="SWeaponAudioReportEnvironment" wwiseEnvironmentName="VERB_SYS_EXT__Space">
            <reportAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHR_Report_Planetary_s5_Tank" />
          </SWeaponAudioReportEnvironment>
        </reportEnvironments>
      </audioReportEnvironmentParams>
      <connectionParams __type="SWeaponConnectionParams" glowTag="00000000-0000-0000-0000-000000000000" heatRateOnline="26.5" maxGlow="100.0" powerActiveCooldown="0.6800000071525574">
        <heatStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="1.0" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </heatStats>
        <noPowerStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="0.0" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </noPowerStats>
        <overclockStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="1.5" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </overclockStats>
        <overheatEffects />
        <overheatTag __type="SMannequinTagParams" tag="" />
        <overpowerStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="1.2000000476837158" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </overpowerStats>
        <underpowerStats __type="SWeaponStats" ammoCost="0" ammoCostMultiplier="1.0" burstShots="0" damageMultiplier="1.0" fireRate="0" fireRateMultiplier="0.10000000149011612" heatGenerationMultiplier="1.0" pellets="0" projectileSpeedMultiplier="1.0" soundRadiusMultiplier="1.0" useAlternateProjectileVisuals="0">
          <aimModifier __type="SAimModifier" hideWeaponInADS="0" zoomScale="1.0" zoomTimeScale="1.0" />
          <recoilModifier __type="SRecoilModifier" angleRecoilStrengthMultiplier="1.0" animatedRecoilMultiplier="1.0" decayMultiplier="1.0" endDecayMultiplier="1.0" fireRecoilStrengthFirstMultiplier="1.0" fireRecoilStrengthMultiplier="1.0" fireRecoilTimeMultiplier="1.0" frontalOscillationDecayMultiplier="1.0" frontalOscillationRandomnessMultiplier="1.0" frontalOscillationRotationMultiplier="1.0" frontalOscillationStrengthMultiplier="1.0" randomnessBackPushMultiplier="1.0" randomnessMultiplier="1.0">
            <aimRecoilModifier __type="SAimRecoilModifier" decayMultiplier="1.0" endDecayMultiplier="1.0" randomPitchMultiplier="1.0" randomYawMultiplier="1.0">
              <maxMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickFirstMultiplier __type="Vec2" x="1.0" y="1.0" />
              <shotKickMultiplier __type="Vec2" x="1.0" y="1.0" />
            </aimRecoilModifier>
            <headRotationMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
          </recoilModifier>
          <salvageModifier __type="SSalvageModifier" extractionEfficiency="1.0" radiusMultiplier="1.0" salvageSpeedMultiplier="1.0" />
          <spreadModifier __type="SSpreadModifier" additiveModifier="0.0" attackMultiplier="1.0" decayMultiplier="1.0" firstAttackMultiplier="1.0" maxMultiplier="1.0" minMultiplier="1.0" />
        </underpowerStats>
      </connectionParams>
      <defaultAdsCameraOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <fireActions>
        <SWeaponActionSequenceParams __type="SWeaponActionParams" __polymorphicType="SWeaponActionSequenceParams" aiShootingMode="Single" entityTag="00000000-0000-0000-0000-000000000000" localisedName="@LOC_PLACEHOLDER" mode="Looping" name="" selectableCondition="None">
          <dryFireAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <effects />
          <fireRateRTPC __type="AudioRtpc" rtpc="Weapon_Fire_Rate" />
          <loopingFragment __type="SFragmentParams" fragment="" />
          <mannequinTag __type="SMannequinTagParams" tag="" />
          <sequenceEntries>
            <SWeaponSequenceEntryParams __type="SWeaponSequenceEntryParams" delay="1.0" unit="Seconds">
              <weaponAction __type="SWeaponActionParams" __polymorphicType="SWeaponActionFireSingleParams" aiShootingMode="Single" entityTag="00000000-0000-0000-0000-000000000000" explosionParams="None" fireRate="12" heatPerShot="91125.0" localisedName="@FireMode_Single" name="Single" recoil="00000000-0000-0000-0000-000000000000" selectableCondition="None">
                <cooldownStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
                <cooldownStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
                <dryFireAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHD_DryFire_Cannon" />
                <fireAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPHA_NOVA_BallisticCannon_S5_Fire" />
                <fireEffects>
                  <SWeaponParticleEffectParams __type="SWeaponParticleEffectParams" delay="0.0" helper="barrel_01_out" modifierSource="None" retriggerOnViewModeChange="0" scale="1.0" triggerTag="00000000-0000-0000-0000-000000000000">
                    <firstPerson __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\HRST_Nova_BallisticCannon_S5.nova_gun_fire" />
                    <thirdPerson __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\HRST_Nova_BallisticCannon_S5.nova_gun_fire" />
                  </SWeaponParticleEffectParams>
                  <SWeaponParticleEffectParams __type="SWeaponParticleEffectParams" delay="0.0" helper="barrel_01_out" modifierSource="None" retriggerOnViewModeChange="0" scale="1.0" triggerTag="00000000-0000-0000-0000-000000000000">
                    <firstPerson __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\HRST_Nova_BallisticCannon_S5.All.gun_fire_first_person" />
                    <thirdPerson __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\HRST_Nova_BallisticCannon_S5.nova_gun_fire" />
                  </SWeaponParticleEffectParams>
                </fireEffects>
                <fireFragment __type="SFragmentParams" fragment="recoil" />
                <launchParams __type="SLauncherBase" __polymorphicType="SProjectileLauncher" ammoCost="1" damageMultiplier="1.0" fireHelper="barrel_01_out" muzzleHelper="" pelletCount="1" soundRadius="50.0">
                  <spreadParams __type="SSpreadParams" attack="0.02500000037252903" decay="0.05000000074505806" firstAttack="0.02500000037252903" max="0.25" min="0.0" />
                </launchParams>
                <mannequinTag __type="SMannequinTagParams" tag="" />
                <switchFireModeAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
                <vibrationParams __type="SWeaponVibrationParams" normalVibration="0.0" playerVibration="0.0" />
              </weaponAction>
            </SWeaponSequenceEntryParams>
          </sequenceEntries>
          <startAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <startFragment __type="SFragmentParams" fragment="" />
          <stopAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <stopFragment __type="SFragmentParams" fragment="" />
          <switchFireModeAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </SWeaponActionSequenceParams>
      </fireActions>
      <onAttachParams />
      <reticleParams __type="SWeaponReticleParams" adsReticle="none" defaultReticle="LC" />
      <secondaryAmmoContainers />
      <specialEffectsParams>
        <SWeaponParticleEffectParamsArray __type="SWeaponParticleEffectParamsArray">
          <effects />
        </SWeaponParticleEffectParamsArray>
        <SWeaponParticleEffectParamsArray __type="SWeaponParticleEffectParamsArray">
          <effects />
        </SWeaponParticleEffectParamsArray>
        <SWeaponParticleEffectParamsArray __type="SWeaponParticleEffectParamsArray">
          <effects />
        </SWeaponParticleEffectParamsArray>
      </specialEffectsParams>
      <turnedOnEffects />
      <weaponAIData __type="SWeaponAIDataParams" baseAccuracy="1.0" canShootWhenObstructed="0" chargedWeaponAIParams="None" CombatRangeCategory="Medium" idealCombatRange="50.0" impactRadiusForFriendlyFire="0.0">
        <accuracyRange __type="Range" maximum="100.0" minimum="1.0" />
      </weaponAIData>
    </SCItemWeaponComponentParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="093e6eba-93fa-4dad-b3dd-38966934e34e" RequiredTags="" Size="5" SubType="Gun" Tags="flightReady weaponMountUsable " Type="WeaponGun">
        <inventoryOccupancyDimensions __type="Vec3" x="1.116502046585083" y="8.844030380249023" z="2.00473690032959" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.3799999952316284" y="1.0" z="0.3799999952316284" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="4200000" />
        <Localization __type="SCItemLocalization" Description="@item_DescHRST_Nova_BallisticCannon_S5" Name="@item_NameHRST_Nova_BallisticCannon_S5" ShortName="@item_NameHRST_Nova_BallisticCannon_S5_short">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="1">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Turrets/RSI/Bengal/RSI_Bengal_Medium_Cannon.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Paint_Nova_Badlands_Tan">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="parts" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Vehicles/Weapons/HRST/hrst_bal_can_s4-6_bas/hrst_bal_can_s5_bas.cga" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="9508fd59-ca87-4e11-9dce-ec3187b9f150" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Paint_Nova_Snowblind_Grey_Camo">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="parts" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Vehicles/Weapons/HRST/hrst_bal_can_s4-6_bas/hrst_bal_can_s5_bas.cga" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="Objects/Vehicles/TMBL/Nova/tmbl_nova_snowblind_camo.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Paint_Nova_Ember_Storm_Tan_Red_Camo">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="parts" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Vehicles/Weapons/HRST/hrst_bal_can_s4-6_bas/hrst_bal_can_s5_bas.cga" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="Objects/Vehicles/TMBL/Nova/tmbl_nova_ember_storm.mtl" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Paint_Nova_Gunmetal_Silver">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="parts" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Vehicles/Weapons/HRST/hrst_bal_can_s4-6_bas/hrst_bal_can_s5_bas.cga" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="1ba21370-6e7d-4d37-b2af-697cfdc42b53" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Paint_Nova_FW_Green_Orange">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="parts" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Vehicles/Weapons/HRST/hrst_bal_can_s4-6_bas/hrst_bal_can_s5_bas.cga" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="01ebb72f-1847-4e57-aa28-3a3721af579f" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="" AnimationDatabase="" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="Weapon" type="Self" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <SAmmoContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SAmmoContainerComponentParams" ammoContainerType="Primary" ammoCountAnimationBlendTime="0.0" ammoParamsRecord="d87db96a-186c-4148-8292-e843e37c0b7a" despawnEmptyAmmoContainer="1" emptyGeometryTag="empty" initialAmmoCount="40" maxAmmoCount="40">
      <ammoCountFragment __type="SFragmentParams" fragment="" />
      <attachableEntities />
      <hideAttachments />
    </SAmmoContainerComponentParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" materialEffects="None" soundEffects="None" uiOwnerEffects="None">
        <lightEffects __type="SEntityEffectSystem_Category" __polymorphicType="EntityEffectSystem_LightCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="0.0010000000474974513" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_tip_right_001" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_tip_right_001" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="1.0" r="1.0" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.0" radius="5.0" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="1000.0" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_tip_right_002" shadowQualityCap="Full" softBulb="0" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_tip_right_002" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.10000000149011612" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="265.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="1.0" r="1.0" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="10.0" radius="1.0" texturePath="textures/lights/light_ies_1.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="0.0010000000474974513" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_tip_left_001" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_tip_left_001" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="1.0" r="1.0" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.0" radius="5.0" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="1000.0" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_tip_left_002" shadowQualityCap="Full" softBulb="0" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_tip_left_002" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.10000000149011612" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="275.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="1.0" r="1.0" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="10.0" radius="1.0" texturePath="textures/lights/light_ies_1.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="0.0010000000474974513" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_tip_001" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_tip_001" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="1.0" r="1.0" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.0" radius="5.0" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="10.0" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_tip_002" shadowQualityCap="Full" softBulb="0" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_tip_002" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="-0.004999999888241291" y="0.0" z="0.019999999552965164" />
                  <Rotation __type="Ang3" x="0.0" y="-90.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="1.0" r="1.0" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="45.0" radius="0.05000000074505806" texturePath="textures/lights/light_ies_1.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="0.10000000149011612" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_base_001" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="0" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_base_001" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="0.41788509488105774" r="0.14126330614089966" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="133.5" radius="25.0" texturePath="textures/lights/generic/spot_075.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="0.009999999776482582" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_base_002" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="0" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_base_002" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="0.41788509488105774" r="0.14126330614089966" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_PointLight" attenuationBulbSize="0.0" radius="5.0" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="1" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="35.0" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_base_003" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="0" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_base_003" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="-90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="0.41788509488105774" r="0.14126330614089966" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="32.79999923706055" radius="0.699999988079071" texturePath="textures/lights/light_ies_1.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="0.0010000000474974513" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_base_left_001" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_base_left_001" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="0.41788509488105774" r="0.14126330614089966" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="133.5" radius="5.0" texturePath="textures/lights/generic/spot_075.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
            <EntityEffectSystem_LightTagEffect __type="EntityEffectSystem_LightEffect" __polymorphicType="EntityEffectSystem_LightTagEffect" affectsFog="0" affectThisAreaOnly="0" ambient="0" castShadow="0" colorTemperature="1000.0" diffuseMultiplier="0.0010000000474974513" enabled="1" fakeLight="0" holographic="0" lightImportance="Standard" lightLink="None" maxShadowCastDistance="0.0" name="lightpoint_base_right_001" shadowQualityCap="Full" softBulb="1" tag="00000000-0000-0000-0000-000000000000" useTemperature="1" viewDistanceRatio="100" visibleFirstPerson="1" visibleShadows="1" visibleThirdPerson="1">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_BoneAttachment" attachmentZone="Host" boneAttachment="lightpoint_base_right_001" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="90.0" />
                </offset>
              </attachmentSettings>
              <color __type="RGB" b="1.0" g="0.41788509488105774" r="0.14126330614089966" />
              <flare __type="LightFlareParams" attachToSun="0" flare="" flareEnabled="0" flareFOV="360.0" flareScale="1.0" />
              <lightType __type="EntityEffectSystem_LightType" __polymorphicType="EntityEffectSystem_LightType_ProjectorLight" attenuationBulbSize="0.0" focusedBeam="0" fovAngle="133.5" radius="5.0" texturePath="textures/lights/generic/spot_075.tif" />
              <propertyLinks />
            </EntityEffectSystem_LightTagEffect>
          </tagEffects>
          <triggerEffects />
        </lightEffects>
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects />
          <triggerEffects />
        </particleEffects>
        <sequencerTags />
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@item_NameHRST_Nova_BallisticCannon_S5" displayThumbnail="" displayType="@item_displayType_Cannon" interactionPointTemplate="53d5dcdb-d5df-4fd8-ba2d-6eb509137a9a" tryOnInteractionText="@shop_ui_item_action_preview">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="510.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SARDataComponentParams __type="DataForgeComponentParams" __polymorphicType="SARDataComponentParams" dataType="ShopItem" description="@LOC_EMPTY" labelMovementType="Fixed" labelZOrientationOffset="0.0" rangeMax="5.0" rangeMin="1.0" scaleCapDistance="10.0" subtitle1="@LOC_EMPTY" subtitle2="@LOC_EMPTY" title1="@LOC_EMPTY" title2="@LOC_EMPTY" visibleThroughWalls="1">
      <labelAttachOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <labelScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <queryOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </SARDataComponentParams>
    <SDistortionParams __type="DataForgeComponentParams" __polymorphicType="SDistortionParams" DecayDelay="1.5" DecayRate="20.0" Maximum="571.0" PowerChangeOnlyAtMaxDistortion="0" PowerRatioAtMaxDistortion="0.0" RecoveryRatio="0.6200000047683716" WarningRatio="0.75" />
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="Magazine Slot" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="magazine_attach" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationEntity" hangarPort="0" useEntityAttachment="1" useExteriorAttachment="0" usePhysicalAttachment="0" usePhysicalParent="0">
            <constraintParams __type="SAttachmentConstraintParams" constrainFully="1" constraintHelper="" constraintMaintainOrientation="0" constrainToLine="0" constrainToPlane="0" damping="0.0" maxBendTorque="0.0" maxPullForce="0.0" noRotation="1" noSelfCollisions="1" useWorldConstraintPosition="0" xMax="0.0" xMin="0.0" yzMax="0.0" />
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <SCItemAimableComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemAimableComponentParams" />
    <RParticleFieldNodeComponentParams __type="DataForgeComponentParams" __polymorphicType="RParticleFieldNodeComponentParams" enableField="1" matchSizeFromTexture="0" mergedVoxelCountScaleFrac="1.0" mergeSDFs="0" strengthMult="1.0" texture3D="" useTransformHelperFile="1">
      <debugDraw __type="RParticleFieldNodeDebugParams" arrowScale="1.0" density="1.0" densityPerMeter="0" drawAdvanced="0" drawBoundingBox="0" maxMagnitude="0.0" minMagnitude="0.0" renderInverted="0" renderThreshold="0.0" renderTolerance="0.0" />
      <mergedPaddingFrac __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <posOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <rotOffset __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <size __type="Vec3" x="1.0" y="1.0" z="1.0" />
    </RParticleFieldNodeComponentParams>
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="6df1749c-48ea-43e5-bae5-8084d9fe5aca" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.Bengal_Turret_BallisticCannon_S8>